
@font-face {
  font-family: "Galano Grotesque";
  src: url("../fonts/galanogrotesque-regular-webfont.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RosCon";
  src: url("../fonts/RoslindaleDisplayCondensed-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RosReg";
  src: url("../fonts/RoslindaleDisplay-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RosBold";
  src: url("../fonts/RoslindaleDisplay-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}